.bg-nav
{
    background: rgba(0,0,0,0.8);
    text-align: center;
}
.visit
{
    margin-bottom: -5px;
    
}
#logo
{
width: 10px;
}
.bg-img
{
    background-image: url(./pitchers/hero__dvsxv8smkkgi_largetall.jpg);
    text-align: center;
    height: 584px;
    background-repeat: no-repeat;
    background-size: 100% 584px;

}
.bg-img1
{
    background-image: url(./pitchers/hero__dvsxv8smkkgi_large.jpg);
    text-align: center;
    height: 484px;
    background-repeat: no-repeat;
    background-size: 100% 484px;

}
.bg-img2
{
    background-image: url(./pitchers/hero\ 3__dvsxv8smkkgi_mediumtall_2x.jpg);
    text-align: center;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img3
{
    text-align: center;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img4
{
    background-image: url(./pitchers/bg-img4.jpg);
    text-align: center;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img5
{
    background-image: url(./pitchers/bg-img5.jpg);
    text-align: center;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img6
{
    background-image: url(./pitchers/bg-img6.jpg);
    text-align: center;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img7
{
    background-image: url(./pitchers/bg-img7.jpg);
    text-align: center;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.bg-img8
{
    text-align: center;
    background-color: #06c;
    height: 560px;
    background-size: 100% 560px;
    background-repeat: no-repeat;
}
.black
{
    background-color: rgb(19, 19, 19);
}
.white
{
   background-color: white; 
}
.mia
{
    color: #86868b;
}
table{
    width: 100%;
}